# Class FeatureFlagsResponse

java.lang.Object
com.databricks.jdbc.common.safe.FeatureFlagsResponse

public class FeatureFlagsResponse extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`FeatureFlagsResponse.FeatureFlagEntry`

## Constructor Summary

Constructors
Constructor
Description
`FeatureFlagsResponse()`

## Method Summary

Modifier and Type
Method
Description
`List<FeatureFlagsResponse.FeatureFlagEntry>`
`getFlags()`
`Integer`
`getTtlSeconds()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FeatureFlagsResponse

public FeatureFlagsResponse()

## Method Details

### getFlags

public List<FeatureFlagsResponse.FeatureFlagEntry> getFlags()

### getTtlSeconds

public Integer getTtlSeconds()